Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6922500

(launcher) fix legacy error message with v8 detection

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Duplicate
    • Affects Version/s: 7
    • Fix Version/s: 7
    • Component/s: tools
    • Labels:
      None
    • Subcomponent:
    • CPU:
      generic
    • OS:
      generic

      Description

      On SparcStation5.

      # java -version
      SPARC V8 processor detected; Server compiler requires V9 or better.
      Use Client compiler on V8 processors.
      Could not create the Java virtual machine.
      # java -client -version
      SPARC V8 processor detected; Server compiler requires V9 or better.
      Use Client compiler on V8 processors.
      Could not create the Java virtual machine.

      The -client flag is ignore

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ksrini Kumar Srinivasan
                Reporter:
                ksrini Kumar Srinivasan
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: